.collapseomatic {
	/*background-image: url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/images/arrow-down.png);
	background-repeat: no-repeat;*/
	/*border: 1px dotted blue;*/
	cursor: pointer;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	font-weight: bold;
	margin-bottom: 12px;
	display: list-item;
	list-style-type: none;
}
.arrowright {
	background-position: top right;
	padding: 0 16px 10px 0;
}
.noarrow {
	background-image: none !important;
	padding: 0 0 10px 0;
}
.colomat-hover {
	text-decoration: underline;
}
.colomat-close {
	background-image: url(http://www.greenerheat.co.uk/wp-content/themes/greenerheat/images/arrow-up.png);
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}
.content_collapse_wrapper, collapseomatic_content {
	position: absolute; left: -999em;
}
.collapseall, .expandall {
	cursor: pointer;
}
.collapseall:hover, .expandall:hover {
	text-decoration: underline;
}
.maptastic {
    position: absolute !important;
	left: -10000px !important;
	display:block !important;
}
.collapseomatic_content p {
	clear: left !important;
	float: none !important;
	margin-top: 0px;
}
.collapseomatic_content ul {
	font-size: 12px;
	line-height: 18px;
	color: #5d5d5d;
	margin-bottom: 28px;
}
.collapseomatic_content li {
	margin-bottom: 14px;
}

.collapseomatic_content {
	margin-bottom: 44px;
}